{
  "arch": "x86_64",
  "build": "h375a9b1_0",
  "build_number": 0,
  "depends": [],
  "license": "MPL-2",
  "license_family": "MOZILLA",
  "name": "spliced_bam2gff",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1611235544615,
  "version": "1.3"
}